@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:300,400);
/***** Font Definition for Museo Slab *****/


/*@font-face {
	font-family: "Livvic", sans-serif;
	src: url('../fonts/MuseoSlab_Regular.eot');
	src: url('../fonts/MuseoSlab_Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/MuseoSlab_Regular.woff') format('woff'), url('../fonts/MuseoSlab_Regular.ttf') format('truetype'), url('../fonts/MuseoSlab_Regular.svg#wf') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Livvic", sans-serif;
	src: url('../fonts/MuseoSlab_Italic.eot');
	src: url('../fonts/MuseoSlab_Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/MuseoSlab_Italic.woff') format('woff'), url('../fonts/MuseoSlab_Italic.ttf') format('truetype'), url('../fonts/MuseoSlab_Italic.svg#wf') format('svg');
	font-weight: normal;
	font-style: italic;
}*/
html {
	overflow-x: hidden;
}
body {
	font-family: "Livvic", sans-serif;
	background-color: #f3ede2;
}

embed, iframe, object, video {
	max-width: 100%;
}
img {
	border: 0 none;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: "Livvic", sans-serif;
	
}
p{
	font-family: "Livvic", sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1, h2, h3 {
	margin-top: 25px;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 24px;
	color: #006E2E;
	margin-top: 40px;
}

h2 span {
	color: #00009C;
	font-weight: 600;
}
h3 {
	font-size: 24px;
	color:white;
}
h4 {
	font-size: 22px;
    margin-top: auto;
    color: #006E2E;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
p {
	color: #4D4D4D;
}
a {
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
	cursor: pointer;
}
header {
	background: #FFF;
}
.header-top {
	background: #efb443;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	padding: 2px 0px;
}
.social {
	text-align: left;
	margin-top: 0px;
	padding: 2px 35px;
	border-left: 1px solid rgba(255,255,255,0.5);
	border-right: 1px solid rgba(255,255,255,0.5);
	display: inline-block;
}
.social a i {
	display: inline-block;
	width: 24px;
	height: 24px;
	font-size: 16px;
	line-height: 24px;
	text-decoration: none;
	text-align: center;
	color: #006E2E;
	background: rgb(255, 255, 255);
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	transition: all 1.5s ease;
}
.social a:hover i {
	background: #FFF;
}
.tele {
	padding: 2px 30px;
	border-left: 1px solid rgba(255,255,255,0.5);
	border-right: 1px solid rgba(255,255,255,0.5);
	display: inline-block;
	float: right;
}
.tele p {
	font-size: 14px;
	color: #030f1c;
	margin-bottom: 0px !important;
	font-weight: 600;
}
.tele p a {
	color: #030f1c;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	transition: all 1.5s ease;
}
.tele p a:hover {
	color: rgba(0, 0, 0, 0.8);
	text-decoration: none;
}
.logo-wrap {
	padding: 10px 0 15px;
	border-top: 1px solid #f0bc00;
}
.logo img {
	max-height: 70px;
}
.button {
	margin-top: 0px;
	font-family: "Livvic", sans-serif;
	font-style: italic;
	display: inline-block;
	margin-left: 125px 
}
.button > a {
	display: inline-block;
	border-bottom: 3px solid rgba(255,255,255,0.3);
	padding: 10px 15px 7px;
/*	background-color: #66ab36;*/
	color: #66ab36 !important;
	text-decoration: none;
	-webkit-transition: all 0.15s ease-in 0s;
	-moz-transition: all 0.15s ease-in 0s;
	-o-transition: all 0.15s ease-in 0s;
	transition: all 0.15s ease-in 0s;
	background-repeat: no-repeat;
	font-family: "Livvic", sans-serif;
	font-weight: 700;
}
.button > a:hover {
	background-color: #96ca42;
}
.grey a {
	background-color: #959595;
}
.grey a:hover {
	background-color: #BFBFBF;
}
/*Menu Styles*/
.nav-left {
	padding-left: 0px
}
.navbar-brand {
	color: #16A085 !important;
	line-height: 24px;
}
.navbar-collapse {
	padding-left: 0px;
}
.navbar-default {
	border: 0px;
	border-radius: 0px;
	font-family: "Livvic", sans-serif;
	padding: 2px 0;
	background: rgb(0,110,46);
}
.navbar {
	margin-bottom: 0px;
	min-height: 32px !important;
	letter-spacing: 1px;
}
.nav > li > a {
	padding: 0px 25px;
}
/*.nav > li > a:first-child{padding-left:0px;}*/
.navbar-nav > li > a {
	line-height: 12px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.0);
	margin-top: 8px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	color: #fff;
	border-right: 1px solid #ebebeb;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
	color: #fff;
	background: none;
}
.navbar-default .navbar-brand {
	color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: rgb(0,110,46);
	background: #FFFFFF;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}
.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}
.glyphicon {
	margin-right: 10px;
}
.panel-body {
	padding: 0px;
}
.panel-body table tr td {
	padding-left: 15px
}
.panel-body .table {
	margin-bottom: 0px;
}
.panel-group .panel {
	border-radius: 0px;
	border-color: #0684d5 !important;
}
.panel-heading {
	border-radius: 0px;
	background-color: #006E2E !important;
	color: rgba(255,255,255,0.8) !important;
	padding: 0px;
}
.panel-heading a {
	display: block;
	padding: 10px;
	color: #FFF;
}
.panel-group .panel + .panel {
	margin-top: 2px;
}
.list-group-item {
	padding: 0px;
}
.list-group-item a {
	display: block;
	padding: 10px;
	color: #333;
}
.list-group-item a:hover {
	text-decoration: none;
	background-color: #D9EDF7;
}

.breadcrumb {
    margin-top: 20px;
    float: right;
	font-family: "Livvic", sans-serif;
}
.breadcrumb a {
    padding: 0px 10px;
    color: #000;
    border-right: 1px solid #666;
	font: menu;
}
.breadcrumb a:last-child {
    border-right:none;
}
.lborder{
	border-left:1px solid #999;
}
@media (min-width:768px) {
ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
}
.dropdown-menu {
	background: #FFF;
	border: 0px solid rgba(0, 0, 0, 0.15);
	border-radius: 0px;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
	padding: 5px 0px 0px;
}
.dropdown-menu li a {
	color: #666;
	font-weight: 300;
}
.dropdown-menu li {
	border-bottom: 1px solid #dedede;
	padding: 5px;
	display: block;
}
.dropdown-menu li:last-child {
	border-bottom: 3px solid #fff;
}
.dropdown-menu li a:hover {
	background: none;
	color: #f58634;
}
.slider-seperator {
	background: rgb(248, 196, 0);
	height: 5px;
}
.seperator-icon {
	position: absolute;
	left: 50%;
	margin-top: -42px;
	margin-left: -42px;
	display: block;
	font-size: 70px;
	max-width: 100%;
	width: 1em;
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important;
	background-color: #fff;
	border: 5px solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	z-index: 100;
}
.seperator-icon-img {
	display: block;
	max-width: 100% !important;
}
.wrapper {
	
	padding: 0px 0 20px;
}
.features {
	padding: 16px 0 0;
	background-color: #f3ede2;
}
.feature-block {
	font-family: "Livvic", sans-serif;
	margin-bottom: 20px;
	border: 1px solid rgba(0, 0, 0, 0.1);
}
.block1 {
	background: #FFF url(../images/sec-1.png) no-repeat top right;
	padding-right: 30% !important;
	padding: 10px;
	box-shadow: 0px 0px 25px #333;
}
.block2 {
	background: #FFF url(../images/sec-2.png) no-repeat top right;
	padding-right: 30% !important;
	padding: 10px;
	box-shadow: 0px 0px 25px #333;
}
.block3 {
	background: #FFF url(../images/sec-3.png) no-repeat top right;
	padding-right: 30% !important;
	padding: 10px;
	box-shadow: 0px 0px 25px #333;
}
.feature-block .sub-title {
	letter-spacing: 0.75px;
	color: rgba(0, 0, 0, 0.42);
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 100;
}
.feature-block h3 {
	font-size: 17px;
	margin-top: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #006E2E;
	
}
.feature-block p {
	font-size: 14px;
	color: #666;
}
.content-wrap {
	padding: 10px 0 20px;
}
.content-wrap p {
	font-weight: 400;
	font-size: 16px;
	text-align: justify;
	font-family: "Livvic", sans-serif;
}
.mtop-70 {
	margin-top: 70px;
}
.category {
	padding: 30px 0 10px;
	border-top: 1px solid #d5d0d0;
	background-color: #E5EFEE;
}
.category-block {
	
	margin-bottom: 20px;
	/*box-shadow: 1px 0px 10px #333;*/
    padding: 3px;
}
.category-block .fig-caption {
	padding: 15px;
	text-align: center;
	background: #00A550;
    color: #FFF;
}
.fig-caption h5 {
	margin:5px 0px;
	padding-top: 0px;
	list-style-type:circle
}
.page-header {
	padding-bottom: 9px;
	margin: 0px 0 0px;
	border-bottom: 1px solid #eee;
	background-color: #525252;
}
.page-header h2 {
	color: #FFF;
}
.mbottom30 {
	margin-bottom: 30px;
}
footer {
	background: #006550 ;
	padding: 20px 0 10px;
	margin-top: 0px;
	border-top: 4px solid #f8c400;
}
.widget_title {
    position: relative;
    font-weight: 600;
    font-size: 30px;
    line-height: 1em;
    font-family: var(--title-font);
    margin: -.2em 0 30px;
    padding: 0 0 13px
}

.widget_title:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
	height: 6px;
    width: 50px ;
    background-color:#f8c400 ;
    border-radius: 9999px
}
h3.widget_title {
    color: #fff;
    font-size: 25px
}

.widget.footer-widget li {
    font-size: 16px;
    padding: 5px;
    color: #fff
}

.widget.footer-widget li a {
    color: #fff;
    transition: .3s linear;
    font-family: var(--title-font)
}
.widget .search-form input {
    padding-right: 70px
}
.links li a:hover {
	color: #f8c400;
}
 .our-links li a:hover {
	color: #f8c400;
  }
   .our-links li a:hover::before {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
  }

.footer-layout1 .countdown-style1,.footer-layout1 .vs-btn,.footer-layout1 .vs-social,.footer-layout3 .countdown-style1,.footer-layout3 .vs-btn,.footer-layout3 .vs-social {
    --title-color: #000
}

.footer-layout1 .footer-top {
    padding: 60px 0 0
}

.footer-call {
    font-size: 18px;
    color: var(--white-color);
    display: flex
}

.footer-call i {
    color: #fff;
    margin-right: 10px;
    font-size: 16px
}

.footer-call a {
    text-decoration-thickness: 2px;
    text-decoration-color: var(--theme-color)
}

.footer-call a:last-child,.product_meta>span>a:first-child,.product_meta>span>span:first-child {
    margin-left: 5px
}

.footer-layout3 .copyright-wrap {
    background-color: rgba(0,0,0,0);
    border-top: 1px solid rgba(255,255,255,.3)
}

@media(min-width: 1199px) {
    .footer-layout3 .widget-area {
        padding-top:50px;
        padding-bottom: 20px
    }
}

.footer-layout3 .footer-top {
    background-color: var(--white-color);
    padding: 30px 60px;
    border-radius: 30px
}
/*.design{
	background: #61eda5 ;
}*/
footer p {
	color: #ffffff;
}
footer p a {
	color: #ffffff;
}
footer p a:hover {
	color: #CCCCCC;
}
.designed {
	text-align: right;
}
.designed a {
	color: #006550;
}
.designed a:hover {
	color: #ff8b03;
}
/* Scroll to top */

.totop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 104400;
}
.totop a i {
	display: block;
	width: 32px;
	height: 32px;
	line-height: 30px;
	text-align: center;
	font-size: 20px;
	background: #ed450c;
	border-radius: 2px;
}
.totop a, .totop a:visited {
	color: #fff;
}
.totop a:hover {
	color: #eee;
	text-decoration: none;
}

figure img {
    width: 100%;
}

@media (min-width: 1024px) and (max-width: 1199px) {
.logo img {
	max-height: 70px;
}
.nav > li > a {
	padding: 0px 25px;
}
}

@media (min-width: 768px) and (max-width: 1023px) {
.logo img {
	max-height: 70px;
}
.nav > li > a {
	padding: 0px 12px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 13px;
}
}

@media (min-width: 480px) and (max-width: 991px) {
.social {
	text-align: left;
	float: left;
	padding: 5px 35px 0px;
	border-left: 0px solid rgba(255,255,255,0.5);
	border-right: 0px solid rgba(255,255,255,0.5);
	display: block;
}
.tele {
	text-align: center;
	padding: 0px;
	border-left: 0px solid rgba(255,255,255,0.5);
	border-right: 0px solid rgba(255,255,255,0.5);
	display: block;
	float: none;
}
.nav-left {
	padding-left: 15px
}
.navbar-collapse {
	padding-left: 15px;
}
.navbar-nav {
	margin: 0px -15px;
}
.navbar-default {
	padding: 0px;
}
.navbar-default .navbar-nav > li {
	border-bottom: 1px solid #FAFAFA;
	border-right: 0px;
        width:100%;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
	background: #a8cf45;
	color: #4f2e2d;
}
.navbar-nav {
	float: none;
	text-align: center;
}
.nav > li > a {
	padding: 7px;
}
.navbar-default .navbar-nav > li > a {
	line-height: 20px !important;
}
.dropdown-menu li {
	text-align: center;
}
.slogan p {
	text-align: justify;
}
.designed {
	text-align: center;
}
footer p {
	text-align: center;
}
.banner {
	margin-top: 0px;
}
}

@media (min-width: 320px) and (max-width: 479px) {
.social {
	text-align: center;
	padding: 5px 35px 0px;
	border-left: 0px solid rgba(255,255,255,0.5);
	border-right: 0px solid rgba(255,255,255,0.5);
	display: block;
}
.tele {
	text-align: center;
	padding: 0px;
	border-left: 0px solid rgba(255,255,255,0.5);
	border-right: 0px solid rgba(255,255,255,0.5);
	display: block;
	float: none;
}
.nav-left {
	padding-left: 15px
}
.navbar-collapse {
	padding-left: 15px;
}
.navbar-nav {
	margin: 0px -15px;
}
.navbar-default {
	padding: 0px;
}
.navbar-default .navbar-nav > li {
	border-bottom: 1px solid #FAFAFA;
	border-right: 0px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
	background: #a8cf45;
	color: #4f2e2d;
}
.navbar-nav {
	float: none;
	text-align: center;
}
.nav > li > a {
	padding: 7px;
}
.navbar-default .navbar-nav > li > a {
	line-height: 20px !important;
}
.dropdown-menu li {
	text-align: center;
}
footer p {
	text-align: center;
}
.designed {
	text-align: center;
}
}
span#\32 {
    font-size: 12px;
}
.img-res{
	
	display: inline-block;
    max-width: 100%;
    height: 45vh;
    padding: 10px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	
}
